.MyFollow .fas.fa-heart{
    color: red !important;
}
.gray-btn {
  border: medium none;
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  margin-top: 20px;
  padding: 10px 30px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;
  cursor: pointer;
  border-radius: 4px;
  background: #ddd;
  color: #737373; }
  .gray-btn:hover {
    background: #e76667;
    color: #fff; }

.MyFollow .fas.fa-heart {
    color: red !important;
}

.custom-onepage-header .custom-onepage-item{
    display: flex;
    flex: 0 0 90%;
    max-width: 90%;
    flex-direction: row-reverse;
    margin-left: 10%;
    padding: 5px 0;
    align-items: center;
}
.custom-onepage-header .top-icon{
    padding: 0;
}
@media only screen and (min-width: 991px){
  .header .custom-onepage-header .logo img{
    width: 40%;
  }
}

@media only screen and (max-width: 768px){
    .btn-item .btn-fav:hover i{
       color: #777;
    }

}